import * as React from 'react';
import { ReactComponent as Icon } from "./Comment.js";
import createIcon from "../create-icon";
var Comment = createIcon(Icon);
export default /*#__PURE__*/React.memo(Comment);

